Actualité
popstation psp

Popsloader Extractor v0.2 : Un popsloader prêt en quelques minutes !

par
Source: Forums PSPGen

Popsloader Extractor v0.2 est un outil qui simplifiera grandement l'installation du popsloader, une installation des plus laborieuses. Un outil indispensable à qui est intéressé par le popsloader.

Le Popsloader ? Kézaco ?

Le Popsloader est un plug-in (une extension) très utile à tous les amoureux de l'émulation PS1 sur PSP et si ce n'est pas votre truc, passez votre chemin. A l'inverse, si vous n'imaginez pas une PSP sans jeu PS1, bien que facultatif, il se révélera être très rapidement indispensable. En effet, le POPS étant en constante évolution au cours des mises à jour des nouveaux firmwares officiels par Sony, il se trouve que les versions successives ne sont pas forcément compatibles avec les mêmes jeux.

Concrètement, chaque jeu possède sa propre compatibilité avec chaque POPS mais que la majorité des jeux fonctionnent directement. C'est, dans ce cas précis qu'intervient justement le popsloader, qui vous permettra de pouvoir lancer vos jeux sans avoir à changer la version de votre Custom Firmware ou de pester devant un écran noir.

Cependant, l'installation du popsloader est longue et fastidieuse, et ce pour une raison simple : pour des raisons de légalité nous ne pouvons pas vous fournir les pops des différents firmwares. Vous devez donc extraire chaque firmware "à la main" (avec un homebrew tout de même), puis récupérer parmi les nombreux fichiers extraits,  les quelques fichiers relatifs au pops du firmware.

Pour en savoir plus sur le popsloader, vous pouvez consulter notre dossier Installez et utilisez POPSLOADER for 5.50GEN

Et Popsloader Extractor dans tout ça ?

C'est alors que Popsloader Extractor entre en jeu. En effet, ce homebrew a pour but de vous simplifier cette longue tâche. Ce homebrew va extraire uniquement les fichiers nécéssaires au popsloader, et ce pour tous les firmwares placés à la racine de votre carte mémoire.

Ainsi, de la longue tâche fastidieuse d'origine, l'installation du popsloader est désormais réduite à placer tous les firmwares à la racine de la carte mémoire et à lancer un homebrew. De quoi gagner un précieux temps.

Ce programme gère tous les firmwares du 3.01 au 6.10 (grâce aux clés de Yoshihiro trouvés dans les derniers firmwares GEN). Les sources du programme étant fournies, le projet pourra être maintenu même si l'auteur l'abandonne.

Quelques images du programme :

Popsloader Extractor - 1 Popsloader Extractor - 2

 

Popsloader Extractor v0.2

Téléchargement, instructions et mode d'emploi disponibles
dans la ficher de téléchargement ci-dessous.

dl

Sources  de Popsloader Extractor v0.2

Téléchargement, instructions et mode d'emploi disponibles
dans la ficher de téléchargement ci-dessous.

Les sources ne sont utiles qu'aux developpeurs.

dl

Commenter 26 commentaires

Avatar de l’utilisateur
jutsu15_1
Très très utile ce plug-in, quand je me rappelle du premier jour où j'ai installé tout les pops et puis le popsloader, haaa, puis le bonheur de voir CTR marcher, c'était émouvant, mais après des mis-à-jou, j'ai perdu mes pops, avec ça, je n'aurais plus la flemme de refaire mes pops! Merci à l'auteur et à Yoshi pour les clés.
Signaler Citer
jijiju
Cool merci :) bon maintenant faut que je me retape le DL de tous les FW officiels mais ça reste un moindre mal
.LE 6.10 c'est noté dans la news qu'il est décrypté.
Bon allez j'ai un xenosaga et un ff9 qui m'attendent en cette veille de noel XD
Signaler Citer
neozemri
jijiju a écrit:Cool merci :) bon maintenant faut que je me retape le DL de tous les FW officiels mais ça reste un moindre mal
.LE 6.10 c'est noté dans la news qu'il est décrypté.
Bon allez j'ai un xenosaga et un ff9 qui m'attendent en cette veille de noel XD


je voudrais savoir comment utiliser le pops 6.10...
Signaler Citer
Avatar de l’utilisateur
Lyan53
Pour l'heure c'est impossible puisque aucun popslaoder n'a le support du 6.10 donc on ne peut pas l'ajouter


Sinon question , chez moi l'eboot 6.10 n'a pas l'air d'etre ni reconnu ni decrypté par le homebrew du coup est-ce qu'il peut etre decrypté avec ou pas finalement ?

Sinon homebrew tres utile pour decrypter les fichiers prx des pops en 1 clic , bravo à l'auteur ;)
Signaler Citer
neozemri
Lyan53 a écrit:Sinon question , chez moi l'eboot 6.10 n'a pas l'air d'etre ni reconnu ni decrypté par le homebrew du coup est-ce qu'il peut etre decrypté avec ou pas finalement ?


Ayant constaté les meme choses je me pose exactement la meme question...
Peut on utiliser le pops 6.10??? :?

jijiju a écrit:Bah c'est simple tu suis le tuto quand tu dl l'homebrew et c'est comme tout les OFW

:arrow: http://www.pspgen.com/popsloader-extrac ... 91570.html

c'est tout clair et précis
oulah j'ai dit xenosaga la bourde je voulais dire xenogears bien sur XD
bon moi je me délog je crois que j'ai trop bu XD


Ca fait un bail que j' ai tous les pops sur ma psp et on ne peut pas utiliser le 6.10.
Tu ne peux pas répondre vu que tu n' es meme pas au courant que le pops 6.10 n' apparait pas dans l' interface du popsloader en effet ca s' arrete a 4.10...

EDIT: sorry double post...
Signaler Citer